<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/css/reset.css">
    <link rel="stylesheet" href="/css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <div class="container flex">
            <a href="#" class="logo" target="_self">Ra<span>mda.js</span></a>
            <button class="change-theme">Змінити тему</button>
            <nav>
                <ul>
                    <li><a href="#">Functional Programming</a></li>
                     <li><a href="#">Ramda</a></li>
                      <li><a href="#">Fantasy Land Spec</a></li>
                     <li><a href="#">Node.js for all</a></li>
                 </ul>
             </nav>
        </div>
    </header>
    <main>
        <div class="main-container">
            <aside>
                <ul class="aside-ul">
                    <li><a class="aside-item" href="#">Ramda</a></li>
                    <li><a class="aside-item" href="#">Why Ramda?</a></li>
                    <li><a class="aside-item" href="#">What's Different?</a></li>
                    <li><a class="aside-item" href="#">Introductions</a></li>
                    <li><a class="aside-item" href="#">Philosophy</a></li>
                </ul>
            </aside>
                <section class="content">
                    <div class="img-container">
                        <img  width="320px" height="381px" src="img/content-img.png" alt="qwd">
                    </div> 
                    <p class="content-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                    <p class="content-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p> 
                </section>       
         </div>   
    </main>        
    <footer>
        <div class="container">
            <section class="footer-nav">
                <ul>
                    <li><a href="#">Ramda</a></li>
                    <li><a href="#">Why Ramda?</a></li>
                    <li><a href="#">What's Different?</a></li>
                    <li><a href="#">Introductions</a></li>
                    <li><a href="#">Philosophy</a></li>
                </ul>
                <p>Copyright &copy; 2018</p>
            </section>
        </div>    
    </footer>  
    <script src="./script.js"></script>   
</body>
</html>